body {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.ui-autocomplete {
  z-index: 1052 !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
}

header.masthead {
  position        : relative;
  background-color: #343a40;
  background      : url("../img/bg-masthead.jpg") no-repeat center center;
  background-size : cover;
  padding-top     : 8rem;
  padding-bottom  : 8rem;
}

header.masthead .overlay {
  position        : absolute;
  background-color: #212529;
  height          : 100%;
  width           : 100%;
  top             : 0;
  left            : 0;
  opacity         : 0.3;
}

.showcase .container {
  min-height      : 350px;
  background-color: #F9F9F9;
  margin-top      : 10px;
  margin-bottom   : 10px;
}

.call-to-action {
  position        : relative;
  background-color: #343a40;
  background      : url("../img/bg-masthead.jpg") no-repeat center center;
  background-size : cover;
  padding-top     : 7rem;
  padding-bottom  : 7rem;
}

.call-to-action .overlay {
  position        : absolute;
  background-color: #212529;
  height          : 100%;
  width           : 100%;
  top             : 0;
  left            : 0;
  opacity         : 0.3;
}

.padall {
  padding: 3px;
}

footer.footer {

  left          : 0;
  bottom        : 0;
  width         : 100%;
  color         : white;
  text-align    : center;
  padding-top   : 1rem;
  padding-bottom: 1rem;
}

.dataTables_filter {
  display: none;
}

.dataTables_wrapper .dt-buttons {
  float     : right;
  text-align: center;
  font-size : 12px;
}

.dataTables_paginate {
  font-size    : 10px;
  margin-bottom: 5px;
}

.dataTables_length {
  font-size    : 12px;
  margin-bottom: 5px;
}

.dataTables_info {
  font-size: 12px;
}